.woocommerce-cart .wc-block-grid__product-add-to-cart.wp-block-button .wp-block-button__link {
    color: #fff !important;
}

.woocommerce-cart .wp-block-woocommerce-empty-cart-block h2 {
    font-size: 40px;
}

@media (min-width:1024px) and (max-width:1199.98px) {
    header .bde-header-builder__container {
        max-width: 100% !important;
    }

    header .bde-column.header-right {
        width: 85% !important;
    }

    header .bde-column.header-right .bde-wp-menu {
        width: 90% !important;
    }

    header .breakdance-menu-list {
        flex-wrap: wrap !important;
        row-gap: 15px;
    }

    header .breakdance-menu-list li a {
        font-size: 12px !important;
    }
}

@media (min-width:1200px) and (max-width:1299.98px) {
    header .bde-header-buildercontainer {
        max-width: 100% !important;
    }

    header .bde-column.header-right {
        width: 85% !important;
    }

    header .bde-column.header-right .bde-wp-menu {
        width: 88% !important;
    }

    header .breakdance-menu-list {
        gap: 12px;
        flex-wrap: wrap !important;
    }
}


@media (min-width:1300px) {
    header .bde-header-builder__container {
        max-width: 1400px !important;
    }

    header .breakdance-menu-list {
        gap: 5px;
        flex-wrap: wrap !important;
    }

}

@media (min-width:1440px) {
    header .bde-header-buildercontainer {
        max-width: 90% !important;
    }
}

@media (min-width:1600px) {
    header .bde-header-builder__container {
        max-width: 1320px !important;
    }
}

@media (max-width:1024px) {
    .woocommerce-cart .wp-block-woocommerce-empty-cart-block h2 {
        font-size: 30px;
    }
}

@media (max-width:768px) {
    .woocommerce-cart .wp-block-woocommerce-empty-cart-block h2 {
        font-size: 20px;
    }

}